package test.android;

import android.app.Activity;
import android.content.Context;
import android.content.pm.ActivityInfo;
import android.os.Bundle;
import android.view.Display;
import android.view.WindowManager;
import android.widget.LinearLayout;
import android.widget.TextView;
import com.jme3.app.AndroidHarness;
import com.jme3.system.JmeSystem;
import com.jme3.system.android.AndroidConfigChooser;
import com.jme3.system.android.AndroidConfigChooser.ConfigType;

public class MainActivity extends AndroidHarness {

    public MainActivity() {
        appClass = "test.android.MMDViewer";
//        appClass = "test.android.Main";
        eglConfigType = ConfigType.BEST;
        eglConfigVerboseLogging = true;
        screenOrientation = ActivityInfo.SCREEN_ORIENTATION_LANDSCAPE;
    }

    @Override
    protected void onStart() {
        super.onStart();
    }

    @Override
    public void onWindowFocusChanged(boolean hasFocus) {
        super.onWindowFocusChanged(hasFocus);
    }
    static {
        System.loadLibrary("bulletjme");
    }
}
